/*
Theme Name:    JIS353-A CHILD
Description:    Dit WP-PRO theme is toegewezen aan domein topturn.nl onder (lifetime) licentie van Jansen Internetservice en is niet overdraagbaar.
Author:         Jansen Internetservice
Template:       astra
Version:		353A.1

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

#primary {
    margin: 1em 0;
}

table {
    border-collapse: separate;
    border-spacing: 0;
    border-width: 0;
    margin: 0 0 1.5em;
    width: auto;
}

td, th {
    padding: 5px;
    text-align: left;
    border-width: 0;
}

td p, td .entry-content p {
    margin-bottom: 0!important;
}

.entry-content p {
    margin-bottom: 0!important;
}

.header-main-layout-1 .ast-main-header-bar-alignment {
    margin-left: 0;
}

.header-main-layout-1 .main-navigation {
    padding-left: 0;
    vertical-align: bottom;
    margin-top: 10px;
}

.header-main-layout-2 .site-branding, .header-main-layout-2 .main-header-bar-navigation {
    text-align: left;
    padding-bottom: 0;
}

.main-header-bar {
    z-index: 4;
    position: relative;
    line-height: 2em;
	background-color: rgba(255,255,255,1.0);
}

.main-header-menu a {
    text-decoration: none;
    padding: 0 1em 0 0.35em;
    display: inline-block;
    transition: all .2s linear;
}

.main-header-menu li li a, .main-header-menu li li a:active, .menu-item-has-children a {
	color: #000!important;
}

.main-header-menu a:hover, .main-header-menu li a:hover, .main-header-menu li li a:hover {
	color: #FF3300!important;
	/*background-color: #fff;*/
}

.main-header-menu .sub-menu {
    width: 250px;
    background: rgba(255,255,255,0.9);
	border: #ccc 1px solid;
    left: -999em;
    position: absolute;
    top: 100%;
    z-index: 99999;
}

.main-header-menu .sub-menu a {
    padding: 10px;
    display: block;
    word-wrap: break-word;
}

.ast-desktop .main-header-menu.submenu-with-border .sub-menu, .ast-desktop .main-header-menu.submenu-with-border .children {
	border: #ccc 1px solid;
    background: rgba(255,255,255,0.85)!important;
	border-radius: 3px;
}

.main-header-bar .main-header-bar-navigation .sub-menu {
    line-height: 1;
}

.entry-content {
    word-wrap: break-word;
	min-height: 300px;
}

table {
    border-collapse: separate;
    border-spacing: 0;
    border-width: 0;
    margin: 0;
    width: auto;
}

.elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
    padding: 0px!important;
}

.widget-title {
    font-weight: 400;
    margin-bottom: 10px;
    line-height: 1;
	color: #041dad;
}

.widget {
    margin: 0 0 1.5em 0;
}

#text-3 h2 {
	font-size: 20px;
}

#cookie-notice {
    display: block;
    visibility: hidden;
    position: fixed;
    min-width: 100%;
    height: auto;
    z-index: 100000;
    font-size: 1em;
    line-height: 1.5em;
    left: 0;
    text-align: center;
	padding: 25px 100px;
}

.cookie-notice-container h2 {
	font-size: 1.5em;
}

.cookie-notice-container p {
	font-weight: normal;
}

@media screen and (max-width: 768px) {
#cookie-notice {
	padding: 15px;
}
}

.footer-sml-layout-1 .ast-small-footer-section-1, .footer-sml-layout-1 .ast-small-footer-section-2 {
    margin-top: 0;
	font-size: 0.8em;
}

/*.page .entry-header {
    margin-bottom: 0;
	background-color: rgba(95,96,126,0.25);
	border-radius: 10px;
	padding: 5px 10px;
}*/

.ast-site-identity {
    padding: 10px 50px 10px 0;
}

.ast-separate-container .ast-article-post, .ast-separate-container .ast-article-single {
    background-color: #fff;
    border-bottom: 0px solid #eee;
    margin: 0;
    padding: 0;
}

.ast-menu-toggle, .main-header-menu .current-menu-item > a, .main-header-menu .current-menu-ancestor > a, .main-header-menu .current_page_item > a, .main-header-menu .current-menu-item > .ast-menu-toggle, .main-header-menu .current-menu-ancestor > .ast-menu-toggle, .main-header-menu .current_page_item > .ast-menu-toggle {
    color: #000;
    /*background: #fff;*/
	text-decoration: underline;
}

.ast-header-break-point .ast-mobile-menu-buttons-minimal.menu-toggle {
    background: #fff;
    color: #000;
}

.ast-header-break-point .main-navigation ul .button-custom-menu-item a, .ast-header-break-point .main-navigation ul li a {
    padding: 0 20px;
    display: inline-block;
    width: 100%;
    border-bottom-width: 1px;
    border-style: solid;
    border-color: #eaeaea;
    color: #fff;
}

.ast-header-break-point .main-header-menu {
    background-color: #67B330;
}

.ast-header-break-point .main-header-menu a:hover {
	color: #000!important;
}

.ast-menu-toggle {
	background: transparent;
}

.main-header-bar .main-header-bar-navigation .menu-item-has-children>a:after, .main-header-bar .main-header-bar-navigation .page_item_has_children>a:after {
    content: "\e900";
/*    display: inline-block;*/
    display: none;
    font-family: Astra;
    font-size: 9px;
    font-size: .6rem;
    font-weight: 700;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-left: 10px;
    line-height: normal;
	color: #fff;
}

.ast-header-break-point .main-header-bar .main-header-bar-navigation .menu-item-has-children>.ast-menu-toggle, .ast-header-break-point .main-header-bar .main-header-bar-navigation .page_item_has_children>.ast-menu-toggle {
	background: transparent;
}

.widget_media_image {
	text-align: center;
}

#secondary {
    margin: 1em 0 1em;
    word-break: break-word;
    line-height: 2;
}

input[type=email], input[type=number], input[type=password], input[type=reset], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea {
    color: #000;
    padding: .75em;
    height: auto;
    border-width: 1px;
    border-style: solid;
    border-color: rgba(95,96,126,0.5);
    border-radius: 5px;
    background: #fff;
    box-shadow: none;
    box-sizing: border-box;
    transition: all .2s linear;
}

.eael-posted-by {
	display: none;
}


@media (max-width: 544px) {
.ast-header-break-point .ast-mobile-header-stack.header-main-layout-2 .ast-mobile-menu-buttons {
    padding-top: 0;
}
}

@media (min-width: 769px) {
.ast-footer-overlay {
    padding-top: 1em;
    padding-bottom: 1em;
}
}

@media (min-width: 993px) {
.ast-separate-container #primary, .ast-separate-container.ast-left-sidebar #primary, .ast-separate-container.ast-right-sidebar #primary {
    margin: 1em 0;
    padding: 0;
}
.ast-right-sidebar #secondary {
    padding-left: 10px;
}
}


.eael-post-grid .eael-entry-header .eael-entry-meta span.eael-posted-on::before {
    content: '\f073';
    font-family: FontAwesome;
    color: inherit;
    opacity: .4;
    font-size: 1em;
    padding-right: 7px;
}

.eael-post-elements-readmore-btn {
    font-size: 1em;
    font-weight: 500;
	font-style: italic;
}

.gallery-caption {
    color: #000;
    padding: 10px;
    border: inherit!important;
    border-top: none;
    font-size: .9em;
}

nav.navigation.post-navigation {
	display: none!important;
}

@media (min-width: 769px) {
.ast-theme-transparent-header .main-header-bar, .ast-theme-transparent-header.ast-header-break-point .main-header-bar-wrap .main-header-menu, .ast-theme-transparent-header.ast-header-break-point .main-header-bar-wrap .main-header-bar {
	width: 100%;
	position: fixed;
}
}

.wpcf7-form-control-wrap textarea {height: 250px!important;}

/* EU Cookie Law*/
.pea_cook_wrapper.pea_cook_topcenter {
    top: 40px!important;
    left: 10px!important;
    right: 10px!important;
    margin: inherit!important;
}

.pea_cook_wrapper {
	background-color: rgba(0,102,51,0.75)!important;
	font-family: Arial, Helvetica, sans-serif!important;
	font-size: 16px!important;
	color: #fff!important;
	font-weight: normal!important;
}
.pea_cook_wrapper h2 {
	font-size: 22px!important;
	color: #fff!important;
	font-weight: bold;
}
.pea_cook_wrapper p, .pea_cook_more_info_popover_inner p {
	font-size: 16px!important;
	color: #fff!important;
	font-weight: normal!important;
}
.pea_cook_more_info_popover_inner {
    margin: 40px auto;
    min-width: 50%;
    min-height: 200px;
    padding: 50px 10px;
    max-width: 95%!important;
	background-color: rgba(0,102,51,0.75)!important;
	font-family: Arial, Helvetica, sans-serif!important;
	font-size: 16px!important;
	color: #fff!important;
	border-radius: 5px;
}
.eucookie {
	background-color: rgba(0,102,51,0.75)!important;
	font-family: Arial, Helvetica, sans-serif!important;
	font-size: 16px!important;
	color: #fff!important;
}
/* //EU Cookie Law */